/*
Theme Name: Tevily Chill
Theme URI: https://indo-pacifictravel.com
Description: Child Theme cho Tevily
Author: Vu Van Luong
Template: tevily_theme-v1.2.8
Version: 1.0.0
Text Domain: tevily-chill
*/

/* Custom CSS bên dưới */

body {
    font-family: 'Inter', sans-serif;
}

.custom-layout1-tourrada {
    max-width: 100%;
}

.booking-card {
    background: #fff;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
}
